@charset "utf-8";
/* CSS Document */

/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#666; font-family:Verdana, Geneva, sans-serif;}
*{ margin:0; padding:0; font-family:"宋体"}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#a1a1a1;}
a:hover{ color:#f7d988; text-decoration:underline;}
h1{ font-size:18px;color:#a0253f; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h2{ color:#710000; font-size:21px;margin:0; padding:0; display:block; float:left;line-height:30px; font-family:"宋体";padding-top:20px; margin-bottom:20px;}

.topbj{width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; background:url(../images/topbj.png) repeat-x #240704}
.top{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden;}
.head{width:1000px; height:118px; margin:0px; padding:0px; overflow:hidden}
.logo{ max-width:600px; max-height:110px; margin:0px; padding:12px 0 0 0px; float:left}
.topnav{width:350px; height:118px; float:right; margin:0px; padding:0px;}
.topcon{width:350px; height:35px; line-height:35px; margin-top:25px; padding:0px; text-align:right}
.topcon a{text-decoration:none; color:#fff; padding:0 5px;}
.topcon a:hover{ color:#f7d988; text-decoration:none}
.telephone{width:350px; height:auto; margin:0px; padding:0px; text-align:right}
.menu{width:1000px; height:49px; margin:0 auto; padding:0px; overflow:hidden}
.menu ul{height:49px;list-style:none;margin:0px;padding:0px;font-size:14px; float:left;}
.menu ul li {width:150px;height:49px;display:block;line-height:49px;margin:0px; padding:0;float:left; color:#fff; background:url(../images/hoverright.png) no-repeat right center;}
.menu ul li.current{background:url(../images/hover.png) no-repeat 25px 35px;width:150px;height:49px; line-height:49px;}
.menu ul li.current a{ color:#f7d988}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:150px;display:block; line-height:49px; overflow:hidden;}
.menu ul li a:hover{ background:url(../images/hover.png) no-repeat 25px 35px;width:150px;height:49px; line-height:49px;  color:#f7d988; text-decoration:none;}
/*banner*/
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; margin-top:5px;PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 459px; PADDING-TOP: 0px
}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 459px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%
}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 430px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 60%
}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:45px; DISPLAY: block; background:#fff; filter: alpha(opacity=60); opacity: 0.6; 
 FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px
}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px
}
#pagination LI.current {  filter: alpha(opacity=80); opacity: 0.8; 

	BACKGROUND:#f7d988
}
.hanzheng{width:auto; height:160px; margin:0px; padding:0px; overflow:hidden; background:url(../images/topdb.png) no-repeat center center}


.mainbody{width:auto; height:auto; margin:0px; padding:0px; background:url(../images/mainbody.png) repeat-x #f7d988}
.main{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden;}
.about{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:35px;}
.iaboutcon{width:732px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.ipabout{width:731px; height:40px; margin:0px; padding:0px; float:left; overflow:hidden; background:url(../images/about.png) no-repeat left; }
.abouttitle{ margin:0; padding:0;width:700px; height:40px;float:left;}
.abouttitle B{ width:41px; height:40px; display:block; line-height:40px;background:url(../images/more.png) no-repeat center; float:right; margin-right:5px; padding:0px;}
.abouttitle ul{ list-style:none;padding:0px; width:250px; height:40px;float:left; line-height:40px; padding-left:380px;}
.abouttitle ul li{width:70px; height:40px; display:block; margin-left:10px; padding:0px;float:left;line-height:40px; text-align:center;}
.abouttitle ul li a{ width:70px; height:40px; line-height:40px; text-align:center; color:#a1a1a1; font-size:14px;text-decoration:none;}
.abouttitle ul li a:hover{ color:#f7d988;text-decoration:none;}
.qiyerongyu{width:732px; height:auto; margin:0px; padding:0px; overflow:hidden}
.qiyeleft{width:340px; height:auto; margin-top:20px; padding:0px; float:left; overflow:hidden; line-height:25px}
.qiyeleft a{ color:#a1a1a1; padding-left:10px;}
.qiyeleft img{padding:0px; margin:0px; margin-right:9px; margin-top:3px;}
.qiyeright{width:360px; height:auto; margin-top:28px; padding:0px; float:right;}
.qiyeright ul{ margin:0; padding:0;}
.qiyeright ul li{width:360px; height:100px;margin:0; margin-bottom:20px; padding:0px 0; overflow:hidden;}
.qiyeright ul li B{width:150px; height:100px; margin:0px; float:left;}
.qiyeright ul li B img{ margin:0; padding:0; padding-top:0px; width:150px;height:100px; overflow:hidden; }
.qiyeright ul li I{width:190px;height:100px; margin:0; padding:0px; font-style: normal; float:right; display:block;}
.qiyeright ul li I a{margin:0; padding:0; width:190px; height:35px; line-height:35px; font-size:15px; color:#a1a1a1; padding-bottom:2px; float:left; overflow:hidden; font-weight:bold}
.qiyeright ul li I a:hover{ color:#f60; text-decoration:underline;}
.qiyeright ul li I p{line-height:20px; color:#666; margin:0px; padding:0px}
.qiyeright a{ text-decoration: none;}
.qiyeright ul li span{ color:#3397da;height:15px; line-height:15px; text-align:left;}
/*iproduct*/
.iproduct{width:731px; height:auto; margin-top:10px; padding:0px; overflow:hidden}
.iprtitle{width:731px; height:40px; margin:0px; padding:0px; float:left; overflow:hidden; background:url(../images/jiatitle.png) no-repeat left;}
.iprtitle B{width:41px; height:40px; display:block; line-height:40px;background:url(../images/more.png) no-repeat center; float:right; margin-right:5px; padding:0px;}
#iprobox { margin:0 auto; padding:10px 0px; padding-top:13px;line-height: 1.8;}
#iprobox dl { text-align:center; margin:8px 8px 0px 8px;padding:0; width: 160px; float: left; height: auto; }
#iprobox dt {width: 160px; height:123px}
#iprobox dt img { width: 160px; display: block; height: 123px; margin:0px;overflow: hidden; }
#iprobox dd {line-height: 25px; margin: 5px 0px 0px;  width: 160px;  height: 25px; color: #ca7a24; overflow: hidden; }
#iprobox dd a {line-height: 25px; width: 160px; height:25px; line-height:25px; overflow: hidden; text-align: center;color: #ca7a24;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}

.listcontent{width:233px; height:527px; margin:0px; padding:0px; float:right; overflow:hidden; background:url(../images/fenlei.png) no-repeat}
.listcontent DL {LIST-STYLE-TYPE: none; width:180px; height:auto; margin-left:20px; margin-top:50px; padding:0px}
.listcontent DT {	height:27px;LINE-HEIGHT: 27px; PADDING-LEFT:33px;COLOR: #a1a1a1; margin-bottom:4px;} 
.listcontent DT A {	COLOR: #a1a1a1; line-height:27px;}
.listcontent DD {width:200px; margin:0; padding:0;height:27px; LINE-HEIGHT: 27px;}
.listcontent DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #a1a1a1;PADDING-LEFT: 33px; }


/*zhengfang*/
.zhengfang{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:20px;}
.ipzf{width:1000px; height:40px; margin:0px; padding:0px; float:left; overflow:hidden; background:url(../images/zhengfang.png) no-repeat}
.zftitle{ margin:0; padding:0;width:1000px; height:40px;float:left; text-align:center}
.zftitle B{ width:41px; height:40px; display:block; line-height:40px;background:url(../images/more.png) no-repeat center; float:right; margin-right:5px; padding:0px;}
.zftitle ul{ list-style:none;padding:0px; width:450px; height:40px;float:left; line-height:40px; padding-left:500px; text-align:center}
.zftitle ul li{width:100px; height:40px; display:block;padding:0px;float:left;line-height:40px; text-align:center; margin:0px}
.zftitle ul li a{ width:100px; height:40px; line-height:40px; text-align:center; color:#a1a1a1; font-size:14px;text-decoration:none;}
.zftitle ul li a:hover{ color:#f7d988;text-decoration:none;}

/* 首页产品层 */
.zhengfanglist{width:1000px;height:auto; margin:0px auto;padding:0;padding-top:30px; height:1%; overflow:hidden;  }
.zhengfanglist ul{height:1000px; height:auto;  float:left; padding:0px; margin:0px; margin:0px; overflow:hidden; }
.zhengfanglist li{float:left;padding:0px; margin:0 20px 35px 10px;display:inline;width:298px;height:365px;overflow:hidden; border:#3c2222 1px solid}
.zhengfanglist li .pic{display:block;width:298px;height:160px; margin:0 auto;padding:0px;overflow:hidden;}
.zhengfanglist li .pic img{ margin-left:12px; margin-top:12px; margin-right:12px; margin-bottom:12px}
.zhengfanglist li .txt{ margin:0 auto; padding:0 15px; text-align:left;width:280px;height:120px;line-height:20px; padding-top:10px; color:#a1a1a1}
.zhengfanglist li .txt a{ line-height:35px; display:block; font-size:16px; padding-top:10px; color:#cccccc}
.zhengfanglist li .relize{margin:0 auto; padding:0 15px; text-align:left;width:280px;height:25px;line-height:25px; padding-top:10px; color:#bb6508}
.zhengfanglist li .relize a{ color:#bb6508; line-height:25px; text-decoration:none; font-weight:bold}


/*zhengfang*/
.jiangdancase{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:20px;}
.ipcase{width:1000px; height:40px; margin:0px; padding:0px; float:left; overflow:hidden; background:url(../images/case.png) no-repeat}
.casetitle{ margin:0; padding:0;width:1000px; height:40px;float:left; text-align:center}
.casetitle B{ width:41px; height:40px; display:block; line-height:40px;background:url(../images/more.png) no-repeat center; float:right; margin-right:5px; padding:0px;}
.casetitle ul{ list-style:none;padding:0px; width:450px; height:40px;float:left; line-height:40px; padding-left:500px; text-align:center}
.casetitle ul li{width:100px; height:40px; display:block; margin:0px; padding:0px;float:left;line-height:40px; text-align:center;}
.casetitle ul li a{ width:100px; height:40px; line-height:40px; text-align:center; color:#a1a1a1; font-size:14px;text-decoration:none;}
.casetitle ul li a:hover{ color:#f7d988;text-decoration:none;}

/* 首页产品层 */
.caselist{width:1000px;height:auto; margin:0px auto;padding:0;padding-top:30px; height:1%; overflow:hidden;  }
.caselist ul{height:1000px; height:auto;  float:left; padding:0px; margin:0px; margin:0px; overflow:hidden; }
.caselist li{float:left;padding:0px; margin:0 20px 35px 10px;display:inline;width:217px;height:280px;overflow:hidden; border:#3c2222 1px solid}
.caselist li .pic{display:block;width:217px;height:152px; margin:0 auto;padding:0px;overflow:hidden;}
.caselist li .pic img{ margin-left:12px; margin-top:12px; margin-right:12px; margin-bottom:12px}
.caselist li .txt{ margin:0 auto; padding:0 15px; text-align:left;width:200px;height:80px;line-height:20px; padding-top:10px; color:#a1a1a1}
.caselist li .txt a{ line-height:35px; display:block; font-size:16px; padding-top:10px; color:#cccccc}
.caselist li .relize{margin:0 auto; padding:0 15px; text-align:left;width:200px;height:25px;line-height:25px; padding-top:10px; color:#bb6508}
.caselist li .relize a{ color:#bb6508; line-height:25px; text-decoration:none; font-weight:bold}

/* 首页新闻层 */
.ipnewcontent{width:1000px; height:auto; margin-top:20px; padding:0px; overflow:hidden}
.ipnew{width:1000px; height:40px; margin:0px; padding:0px; float:left; overflow:hidden; background:url(../images/newtitle.png) no-repeat}
.newtitle{ margin:0; padding:0;width:1000px; height:40px;float:left; text-align:center}
.newtitle B{ width:41px; height:40px; display:block; line-height:40px;background:url(../images/more.png) no-repeat center; float:right; margin-right:5px; padding:0px;}
.newtitle ul{ list-style:none;padding:0px; width:450px; height:40px;float:left; line-height:40px; padding-left:500px; text-align:center}
.newtitle ul li{width:100px; height:40px; display:block; margin:0px; padding:0px;float:left;line-height:40px; text-align:center;}
.newtitle ul li a{ width:100px; height:40px; line-height:40px; text-align:center; color:#a1a1a1; font-size:14px;text-decoration:none;}
.newtitle ul li a:hover{ color:#f7d988;text-decoration:none;}
.ipnewleft{width:490px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.ipnewleft img{ margin-left:20px; margin-top:20px; margin-bottom:20px}

.ipcontent{width:490px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
.hanzhengnew{width:480px; height:auto; margin-top:20px; padding:0px;margin-right:10px; margin-bottom:20px; border-bottom:#3c2222 1px dashed}
.hanzhengnew ul{ margin:0; padding:0;}
.hanzhengnew ul li{width:480px; height:120px;margin:0; margin-bottom:20px; padding:0px 0; overflow:hidden;}
.hanzhengnew ul li B{width:185px; height:118px; margin:0px; float:left; border:#3c2222 1px solid}
.hanzhengnew ul li B img{ margin:0; padding:0; padding-top:0px; width:161px;height:98px; overflow:hidden; margin-left:12px; margin-top:10px; margin-bottom:10px; margin-right:10px}
.hanzhengnew ul li I{width:280px;height:120px; margin:0; padding:0px; font-style: normal; float:right; display:block;}
.hanzhengnew ul li I a{margin:0; padding:0; width:280px; height:35px; line-height:35px; font-size:15px; color:#cccccc; padding-bottom:5px; float:left; overflow:hidden; font-weight:bold; margin-top:-10px}
.hanzhengnew ul li I a:hover{ color:#cccccc; text-decoration:underline;}
.hanzhengnew ul li I p{line-height:20px; color:#a1a1a1; margin:0px; padding:0px}
.hanzhengnew a{ text-decoration: none;}
.hanzhengnew ul li I p a{ color:#bb6508;height:30px; line-height:30px; text-align:left; padding-top:15px}

.newscontent{padding:0; overflow:hidden; line-height:26px; margin-top:-20px}
.newscontent ul{margin:0;padding:0px;text-align:left; line-height:29px}
.newscontent li{line-height:26px; height:26px; border-bottom:1px dotted #3c2222;}
.newscontent li a{float:left; text-align:left;line-height:26px; height:26px; color:#a1a1a1}
.newscontent li span{text-align:right; float:right; color:#999; font-family:Verdana, Geneva, sans-serif; font-size:10px;}
*html .newscontent li{line-height:26px; height:26px;border-bottom:1px dotted #3c2222; }
*html .newscontent li a{float:left; text-align:left;line-height:26px; height:26px; color:#a1a1a1}

.newscon{padding:0; overflow:hidden; line-height:26px; margin:0px}
.newscon ul{margin:0;padding:0px;text-align:left; line-height:29px}
.newscon li{line-height:26px; height:26px; border-bottom:1px dotted #3c2222;}
.newscon li a{float:left; text-align:left;line-height:26px; height:26px; color:#353535; background:url(../images/yijihover.jpg) no-repeat 5px; padding-left:20px}
.newscon li span{text-align:right; float:right; color:#999; font-family:Verdana, Geneva, sans-serif; font-size:10px;}
*html .newscon li{line-height:26px; height:26px;border-bottom:1px dotted #3c2222; }
*html .newscon li a{float:left; text-align:left;line-height:26px; height:26px; color:#353535;background:url(../images/yijihover.jpg) no-repeat 5px; padding-left:20px}

/* 首页联系层 */
.ipcontact{width:1000px; height:97px; background:url(../images/ipcontact.png) no-repeat; margin-top:20px; padding:0px; overflow:hidden}
.ipkefu{width:139px; height:78px; margin-left:20px; margin-top:11px; float:left; padding:0px}
.zftelephone{width:290px; height:60px; margin-top:20px; margin-left:25px; float:left; overflow:hidden}
.zftelephone ul{ list-style:none; margin:0px; padding:0px;}
.zftelephone ul li{ width:280px; height:30px; line-height:30px; display:block; margin:0px; padding:0px; color:#740000; padding-left:18px;}
.zftelephone ul li.adress{ background:url(../images/dengpao.png) no-repeat left;}
.zftelephone ul li.contacts{background:url(../images/ren.png) no-repeat left;}
.email{width:210px; height:60px; margin-left:35px; margin-top:20px; float:left; overflow:hidden; padding:0px}
.email ul{ list-style:none; margin:0px; padding:0px;}
.email ul li{ width:200px; height:30px; line-height:30px; display:block; margin:0px; padding:0px; color:#740000; padding-left:18px;}
.email ul li.dianhua{ background:url(../images/shouji.png) no-repeat left;}
.email ul li.shouji{background:url(../images/te.png) no-repeat left;}
.faxcz{width:170px; height:60px; float:right; margin-right:35px; margin-top:20px; padding:0px; overflow:hidden}
.faxcz ul{ list-style:none; margin:0px; padding:0px;}
.faxcz ul li{ width:160px; height:30px; line-height:30px; display:block; margin:0px; padding:0px; color:#740000; padding-left:18px;}
.faxcz ul li.chuanzhen{ background:url(../images/chuanz.png) no-repeat left;}
.faxcz ul li.youxiang{background:url(../images/youxiang.png) no-repeat left;}

/* 首页底部层 */
.contactbottom{ background:url(../images/bottom.png) repeat-x center center; width:auto; height:3px; margin:0px; padding:0px}
.foot{width:1000px; height:200px; margin:0 auto; padding:0px;}
.foot p { line-height:40px;text-align:center; margin-top:30px;color:#fff; height:40px;}
.foot p a{ color:#cccccc;text-decoration:none;padding:0 10px; font-size:18px}
.contactt{height:25px; line-height:25px; margin:0 auto; width:1000px; padding:0px; text-align:center;color:#cccccc;}
.contactt a{color:#cccccc}
.copyright{height:25px; line-height:25px; margin:0px auto; padding:0px;width:1000px;text-align:center;color:#cccccc;}
.copyright a{ color:#cccccc}
.keywords{height:25px; line-height:25px; margin:0px auto; padding:0px;width:1000px;text-align:center;color:#cccccc;}
.keywords a{ color:#cccccc}

/* neiye */
.neibanner{width:auto; height:104px; margin:0px; padding:0px; background:url(../images/neibanner.png) no-repeat center center;}
.nmainbj{ margin:0px; padding:0px; width:auto; height:auto; background:url(../images/mainbody.png) repeat-x center center; overflow:hidden}
.nmain{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; background:#fff; margin-top:10px}
.left{width:215px; height:auto; margin-left:25px; padding:0px; float:left; overflow:hidden }
.title { height:52px;padding:0px; margin:0px; margin-bottom:3px; padding-left:25px; font-family:"微软雅黑";}
.title h2 {line-height: 52px;font-size:18px;  height: 52px; margin:0px; padding:0;  color:#710000; font-weight:bold}
.title span {line-height: 52px; padding-left:7px; color:#9e5252; font-size:10px; font-weight:normal;}

/* 首页分类 */
.prolist{width:215px; height:auto; margin:0; padding:0;float:left; background:url(../images/nfbj.png) no-repeat; margin-top:10px}
.listcon {	width:215px; margin:0px auto; padding:0px; padding-bottom:5px;overflow:hidden;}
.listcon DL {	LIST-STYLE-TYPE: none}
.listcon DT {	height:40px;LINE-HEIGHT: 40px; BACKGROUND: url(../images/fenc.png) no-repeat; COLOR: #fff; margin-left:5px;} 
.listcon DT A {	COLOR: #fff; line-height:40px;background:url(../images/fenleitubiao.png) no-repeat 22px 0px; padding-left:45px; height:40px; font-size:14px}

.jiandanlist{width:215px; height:auto; margin:0; padding:0;float:left; background:url(../images/rongyuf.png) no-repeat; margin-top:20px}
.jindanlistcon {	width:215px; margin:0px auto; padding:0px; padding-bottom:5px;overflow:hidden;}
.jindanlistcon DL {	LIST-STYLE-TYPE: none}
.jindanlistcon DT {	height:40px;LINE-HEIGHT: 40px; BACKGROUND: url(../images/fenc.png) no-repeat; COLOR: #fff; margin-left:5px;} 
.jindanlistcon DT A {	COLOR: #fff; line-height:40px;background:url(../images/fenleitubiao.png) no-repeat 22px 0px; padding-left:45px; height:40px; font-size:14px}

.ncontact{width:210px; height:414px; margin:0; padding:0;float:left; background:url(../images/ncontact.png) no-repeat; margin-top:20px}
.ncontent{width:200px; height:auto; margin-right:2px; padding:0px; float:left; overflow:hidden; background:#b00000; margin-left:2px}
.ncontent img{width:181px; height:116px; margin-left:10px; margin-top:10px}
.ncontent p{ margin-left:10px; margin-top:10px; line-height:30px; padding:0px; color:#FFF}


.right{width:700px; height:auto; margin-right:25px; padding:0px; float:right; overflow:hidden; margin-top:10px; border:#e5e5e5 1px solid}
.titles { height:52px;padding:0px; margin:0px;font-family:"微软雅黑"; line-height:52px; width:650px; margin-left:10px}
.titles span {line-height: 52px;font-size:12px;  height: 52px; margin:0px;color:#353535;float:left; padding-left:35px; background:url(../images/nyetubiao.png) no-repeat 10px; border-bottom:#b00000 1px solid; width:650px;}
.content{width:680px; margin-left:10px; margin-top:10px; margin-right:15px; height:auto; overflow:hidden; float:left; line-height:30px}
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background:#b00000; color: #fff;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background: #fff; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #b00000; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto; margin-left:10px}
#probox dl { margin:0; width:200px; height:auto;text-align:center; float:left; margin:10px 10px; margin-bottom:0;}
#probox dt{ margin:0; padding:0;width:200px; height:auto; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:0;width:200px;height:160px;overflow:hidden; padding-top:4px; }
#probox dd{ color:#fff;width:200px; height:32px; line-height:32px;  margin:0px; padding:0; overflow:hidden;padding-top:5px; text-align:center; }
#probox dd a{ color:#333}
#probox dd a:hover{ color:#a40000; text-decoration:none}

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}
.description{width:680px; height:auto; margin:0 auto; padding:0px; overflow:hidden; line-height:25px}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:680px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#b00000; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:680px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:665px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}
.ih6{ text-align:right; margin:0; padding:5px 0;}